PHP-инклюдинг в Epistemon

Дата публикации:
06.02.2007
Всего просмотров:
1323
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Epistemon 1.x
Уязвимые версии: Epistemon 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "inc_path" в сценарии plateforme/code/inc/common.inc.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[path]/plateforme/code/inc/common.inc.php?inc_path=[file]

URL производителя: sourcesup.cru.fr/epistemon/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA